/* 版心 */
.wrapper {
  margin: 0 auto;
  width: 1240px;
}
/* 导航栏 */
.shortcut {
  height: 52px;
  background-color: #333;
}

.shortcut .wrapper {
  display: flex;
  justify-content: end;
  height: 52px;
}

.shortcut ul {
  display: flex;
}

.shortcut ul li {
  line-height: 52px;
}

.shortcut a {
  padding: 0 15px;
  border-right: 1px solid #999;
  font-size: 14px;
  color: #fff;
}

.shortcut a:hover {
  color: #5eb69c;
}
.shortcut .login {
  color: #5eb69c;
}

.shortcut ul li:last-child a {
  border-right: none;
}

.shortcut i {
  margin-right: 4px;
  font-size: 16px;
}
/* 头部 */
.header {
  display: flex;
  margin-top: 22px;
  margin-bottom: 22px;
}

.logo a {
  display: block;
  margin-right: 40px;
  width: 200px;
  height: 88px;
  font-size: 0;
  background-image: url(../images/logo.png);
}

.navigation ul {
  display: flex;
  margin-top: 33px;
  margin-bottom: 21.5px;
}

.navigation ul li {
  margin-right: 47px;
}

.navigation ul li a {
  padding-bottom: 10px;
}

.navigation ul li a:hover {
  color: #5eb69c;
  border-bottom: 2px solid #5eb69c;
}

.search {
  display: flex;
  margin-top: 33px;
  margin-right: 45px;
  border-bottom: 2px solid #f4f4f4;
  width: 170px;
  height: 34px;
}

.search i {
  margin-right: 8px;
  font-size: 20px;
  color: #cccccc;
}

.search input {
  height: 22px;
  width: 146px;
}

.search input::placeholder {
  color: #cccccc;
}

.shoppingCart {
  position: relative;
  margin-top: 32px;
  font-size: 24px;
}

.shoppingCart span {
  position: absolute;
  top: -5px;
  left: 13px;

  height: 15px;
  padding: 0 6px;
  background-color: #e26237;
  border-radius: 7.5px;
  font-size: 14px;
  color: #fffefe;
  line-height: 15px;
}

.footer {
  height: 580px;
  background-color: #f5f5f5;
}

.footer .service {
  height: 178px;
  border-bottom: 1px solid #e8e8e8;

  padding-top: 60px;
}

.service ul {
  display: flex;
  justify-content: space-evenly;
}

.service ul li {
  display: flex;
  width: 190px;
  height: 58px;
}

.service li h5 {
  margin-right: 20px;
  width: 58px;
  height: 58px;
  background-image: url(../images/sprite.png);
}

.service li:nth-child(2) h5 {
  background-position: 0 -58px;
}

.service li:nth-child(3) h5 {
  background-position: 0 -116px;
}

.service li:nth-child(4) h5 {
  background-position: 0 -174px;
}

.service li p {
  font-size: 28px;
  color: #333333;
  line-height: 58px;
}

.help {
  display: flex;
  justify-content: space-between;
  padding-top: 60px;
  height: 300px;
}

.help .left {
  display: flex;
  justify-content: space-between;
}

.help .left dl {
  margin-right: 84px;
}

.help .left dl:last-child {
  margin-right: 0;
}

.help .left dt {
  margin-bottom: 30px;
  font-size: 18px;
  color: #333333;
}

.help .left dd a{
  margin-bottom: 10.5px;
  color: #969696;
}

.help .left dd i{
  color: #5EB69C;
}

.help .right ul{
  display: flex;
}

.help .right ul li:first-child{
  margin-right: 55px;
}

.help .right ul li img{
  width: 120px;
  height: 120px;
  margin-bottom: 10px;
}

.help .right ul li p{
  color: #969696;
  text-align: center;
}

.copyright{
  text-align: center;
}

.copyright p{
  color: #A1A1A1;
}

.copyright p a{
  color: #A1A1A1;
}